﻿@charset "utf-8";

*{
margin: 0px;
padding: 0px;
}

img{
border: 0;
}

li  {
list-style-type: none;
}


body {
margin: 0 auto;
width: 800px;
vertical-align: top;
font-size:80%;
text-align: center;  
line-height: 1.2;  
color: #333;
font-family	: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3","Osaka", "ＭＳ Ｐゴシック",  "Arial", "Helvetica", "sans-serif";
border-top: 10px solid #FFFFFF;

}


.header{
width: 800px;
height: 20px;
color:#FFFFFF;
font-weight:bold;
margin:0 auto;
padding:5px;
background-color:#006ebc;
<!-- background-image: url("../img/background.jpg"); -->
}

.footer{
width: 800px;
text-align: right;  
padding : 5px;
color:#000000;
background-color:#FFFFFF;
font-weight:lighter;
margin:0 auto;
padding:10px
}

#top_header{
width: 800px;
height:60px;
background:#FFF;
width:800px;
margin:0 auto;
padding:10px 0;

}

.contentA { 
    margin: 15px auto;
    width: 700px;
    background-color:#F8F8FF;
    color:#000000;
    font-weight:bold;
    font-size:10pt;
    padding:10px;
    text-align: left;
    border: 1px solid #006ebc;
    border-radius:5px;
 }

.contentB {
    margin: 1px auto;
    width: 700px;
    background-color:#FFFFFF;
    color:#000000;
    background-color:#FFFFFF;
    font-weight:normal;
    font-size:9pt;
    padding:3px;
    text-align: left;
 }

.note {
   background-color: #FF3366;
   color:#fff;
   padding:4 8 4 8;
   border-radius:2px;
}
.note2 {
   background-color: #fff0f5;
   color:#000;
   padding:2 8 2 8;
   border-bottom:dashed 1px #ff0000;
   font-weight:bold;
}


.kens{
margin:0 auto;
width:700px;
border-collapse: collapse;
border-spacing: 0px;
border: 0px solid #4682B4;
font-weight:normal;
font-size:10pt;
text-align: center;

}
.kens th{
width: 15%;
padding: 5px;
color: #000;
background-color: #fff;
border: 1px solid #B0C4DE;

}

.kens td{
color: #000;
padding: 5px;
background-color: #fff;
border: 1px solid #B0C4DE;
}


a:link {
color: #2c5bb1;
text-decoration: none;
}

a:visited {
color: #160B7E;
text-decoration: none;
}

a:active {
text-decoration: none;
color: #003399;
}

a:hover {
text-decoration: none;
color: #5084FF;
}

a:hover img{
    opacity:0.7;
    -moz-opacity:0.7;
    filter:alpha(opacity = 70);
}

